Delete a thread
DELETE
Moves it to trash, where it is deleted after 30 days; moving it out of trash restores it. deleted is false when it was in trash already.
inbox_id*stringThe inbox ID
Format
uuidthread_id*stringThe thread ID
Format
uuidThread moved to trash
application/json- response
object*"inbox_thread"Value in
"inbox_thread"id*stringFormat
uuiddeleted*booleancurl -X DELETE 'https://api.millionsend.com/inboxes/497f6eca-6276-4993-bfeb-53cbbbba6f08/threads/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
{ "object": "inbox_thread", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "deleted": true}